
eTBM 3 - Feature #1816

Cases - Adverse reactions

06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.3 - Sept 12th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Display/Edit adverse reactions of a case

History

#1 - 06/24/2016 02:41 AM - Ricardo Memoria

- Target version changed from 2.9.2 - Aug 22th, 2016 to 2.9.3 - Sept 12th, 2016

#2 - 08/12/2016 02:35 PM - Maurício Dos Santos

- Target version changed from 2.9.3 - Sept 12th, 2016 to 2.9.2 - Aug 22th, 2016

#3 - 08/12/2016 02:35 PM - Maurício Dos Santos

- Status changed from New to In Progress

#4 - 08/12/2016 04:18 PM - Maurício Dos Santos

Ao atualizar, se eu alterar apenas a substancia o update nao passa pelo metodo beforeSave(). Para passar pelo beforeSAve() precisa que um outro

campo que nao as listas de substancias sejam alterados.

#5 - 08/12/2016 04:18 PM - Maurício Dos Santos

- Status changed from In Progress to Feedback

#6 - 08/12/2016 04:57 PM - Maurício Dos Santos

O comportamento acima parou de ocorrer. Encerrado.

#7 - 08/12/2016 04:57 PM - Maurício Dos Santos

- Status changed from Feedback to Resolved

#8 - 08/12/2016 05:26 PM - Maurício Dos Santos

- Target version changed from 2.9.2 - Aug 22th, 2016 to 2.9.3 - Sept 12th, 2016

#9 - 08/24/2016 12:18 AM - Ricardo Memoria

- Status changed from Resolved to Closed
